Subject: linux-next: manual merge of the l2-mtd tree with the at91 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 9 Sep 2011 13:29:20 +1000

Hi Artem,

Today's linux-next merge of the l2-mtd tree got a conflict in
arch/arm/mach-at91/board-usb-a9260.c between commit 6939fd49787e ("at91:
merge board USB-A9260 and USB-A9263 together") from the at91 tree and
commit 29921652b159 ("mtd: ATMEL, AVR32: inline nand partition table
access") from the l2-mtd tree.

The former removed the file modified by the latter, so I did that.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/